oro_menu_config:
    items:
        customers_tab:
            label: 'orocrm.account.menu.customers_tab.label'
            uri: '#'
            extras:
                icon: icon-group
                position: 10

        account_list:
            label: 'orocrm.account.entity_plural_label'
            route: 'orocrm_account_index'
            extras:
                position: 5
                routes: ['orocrm_account_*']
                description: 'orocrm.account.menu.account_list.description'

        shortcut_new_account:
            label: 'orocrm.account.menu.shortcut_new_account.label'
            route: 'orocrm_account_create'
            extras:
                description: 'orocrm.account.menu.shortcut_new_account.description'
                isCustomAction: true

        shortcut_list_accounts:
            label: 'orocrm.account.menu.shortcut_list_accounts.label'
            route: 'orocrm_account_index'
            extras:
                description: 'orocrm.account.menu.shortcut_list_accounts.description'

    tree:
        application_menu:
            children:
                customers_tab:
                    children:
                        account_list: ~

        shortcuts:
            children:
                shortcut_new_account: ~
                shortcut_list_accounts: ~

oro_titles:
    orocrm_account_index: ~
    orocrm_account_view: '%%account.name%%'
    orocrm_account_create: 'Create Account'
    orocrm_account_update: '%%account.name%% - Edit'
